Zonemaster::LDNS::RR::CDNSKEY(3pm)

NAME
Zonemaster::LDNS::RR::CDNSKEY - Type CDNSKEY record

DESCRIPTION
A subclass of Zonemaster::LDNS::RR::DNSKEY, so it has all the methods of that class available in addition to the ones documented here.

METHODS
No other specific methods implemented.

Note that the inherited parent methods "keytag()" in Zonemaster::LDNS::RR::DNSKEY and "ds($hash)" in Zonemaster::LDNS::RR::DNSKEY will always return 0, as LDNS currently only supports the DNSKEY RR type for those methods.